*{
    font-family: Arial;
}

body{
text-align: center;
}

.contenedor{/*listo*/
    margin: auto;
    background-color: lemonchiffon;
    width: 900px;
    height: 600px;
    border: 5px solid black;
}

h1{
    padding-top: 20px;
}
.nombre{/*listo*/
    text-align: left;
    padding-left: 20px;
    padding-top: 10px;
    font-weight: bold;
}
.nombre input{/*listo*/
    width: 420px;
    height: 25px;
    margin-left: 20px;
}

.fechaNacimiento{/*listo*/
    padding-top: 20px;
    padding-left: 20px;
    text-align: left;
    font-weight: bold;
   
}
.fechaNacimiento input{/*listo*/
    width: 200px;
    margin-left: 20px;
    height: 25px;
}

.lugarNacimiento{
    font-weight: bold;
    text-align:right;
    margin-top: -130px;
    padding-right: 225px;
    margin-bottom: 100px;
    
    
}

.lugarNacimiento select{
    width: 155px;
    margin-left: 20px;
    height: 25px;
}


.poblacion{
    font-weight: bold;
    text-align: left;
    float: right;
    margin-top: -143px;
    margin-right: 10px;
}

.poblacion input{
    height: 20px;
}

.numHijos{/*sombreado*/
    text-align: left;
    float: right;
    margin-top: -90px;
    padding-right: 40px;
    width: 500px;
    height:60px;
    font-weight: bold;
}
.numHijos li{/*falta ver que hace*/
    
    width: 500px;
    height: 70px;
    background-color: rgba(1, 1, 1, 0.1);
    list-style: none;
}
.numHijos input{
    
    margin-top: 30px;
    margin-left: 35px;
}

.sexo{/*listo*/
    text-align: left;
    padding-left: 20px;
    padding-top: 30px;
    width: 240px;
    font-weight: bold;
}
.sexo li{ /*sobreado*/
    width: 265px;
    height: 60px;
    background-color: rgba(1, 1, 1, .10);
    list-style: none;
    
}
.sexo input{/*listo*/
    margin-top: 20px;
    margin-left: 20px;
}

.correo{/* listo*/
    margin-top: 20px;
    width: 210px;
    float: left;
    margin-left: 20px;
    height: 25px;
  
    
}

.egresoPrimaria{
 float: left;
 text-align: left;
 padding-top: 20px;
 padding-right: 400px;
 padding-left: 20px;
 font-weight: bold;
}

.egresoPrimaria input{
    margin-left: 100px;
    width: 200px;
    margin-left: 20px;
    height: 25px;
}

.habitos{
    margin-right: 20px;
    text-align: left;
    float: right;
    margin-top: -90px;
    font-weight: bold;
}
.habitos textarea{
    width: 450px;
    height: 150px;

}

.ingresos{
    text-align:center ;
    float: left;
    margin-top: 60px;
    font-weight: bold;
}
.ingresos input{
    margin-top: 20px;
    width: 400px;
}
#datosList{
    font-size: 8px;
    word-spacing: 2.2em;
}

.horario{
    font-weight: bold;
    margin-right: 150px;
    float: right;
    margin-top: 5px;
}

.horario input{
    margin-top: 10px;
    margin-right: 50px;
}

.boton {
    width: 200px; 
    height: 60px; 
    font-size: 18px; 
  }
  